@extends('layouts.app')
@section('title', $page_title)
@section('scripts')
<script>
$(function () {
  'use strict';
  $(".modal").on("hidden.bs.modal", function() {
    document.getElementById("shortcode").select();
    document.execCommand("copy");
    $('.btn-primary').focus();
  });
});
</script>
@endsection
@section('content')
<div class="card custom-card mt-2">
    <div class="card-body">
            <div class="col-md-12">
                <button type="button" class="btn btn-outline-primary btn-sm" onclick="viewModal('modal', '{{ route('shortcodes') }}');">{{ __('app.shortcodes') }}</button> {!! __('app.shortcode_help_template') !!}
                <iframe src="/get_builder?id={{$id ?? 0}}&action={{$action ?? 'create'}}" frameborder="yes" border="1" scrolling="yes" height="820" width="100%"></iframe>
            </div>
    </div>
</div>
@endsection
